Joomla security issues by iGotWork

Going trough PHP error logs I see some security flaws I need fixed; [03-May-2010 13:04:54] PHP Warning: require_once() [function.require-once]: open_basedir restriction in effect… (Budget: $30-250, Jobs: Joomla)

Leave a Reply

Your email address will not be published.